uuid:
  -
    value: c00451b5-074d-4478-aeaa-89c2f033ce9b
queue:
  -
    target_id: trending_destinations
    target_type: entity_queue
    target_uuid: 6643f003-7fdb-4aab-b6cc-da9ea1281694
title:
  -
    value: 'Trending Destinations'
items:
  -
    target_type: node
    target_uuid: ffac7d23-fdbb-4ad9-9bf1-4579b809e051
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
created:
  -
    value: '2019-10-21T14:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T07:06:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: entity_subqueue
  entity_dependencies:
    node:
      - node.destination.ffac7d23-fdbb-4ad9-9bf1-4579b809e051
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
